.lp-staff-7 .lp-staff-header {
    padding-top: 48px;
    position: relative;
    text-align: center;
}

.lp-staff-7 .lp-staff-header__title {
    margin: 0;
}

.lp-staff-7 .lp-header-tabs {
    margin-top: 24px;
    display: flex;
}

.lp-staff-7 .lp-header-tab {
    margin-right: 24px;
    flex-shrink: 0;
    padding: 8px 0;
    position: relative;
    cursor: pointer;
}

.lp-staff-7 .lp-header-tab._active {
    cursor: default;
}

.lp-staff-7 .lp-header-tab__title {
    opacity: 0.5;
    margin: 0;
}

.lp-staff-7 .lp-header-tab._active .lp-header-tab__title {
    opacity: 1;
}

.lp-staff-7 .lp-header-tab._active .lp-header-tab__border {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.lp-staff-7 .lp-header-tab._active .lp-header-tab__border span {
    display: block;
    height: 2px;
    width: 100%;
    transform: matrix(1, 0, 0, -1, 0, 0);
}

.lp-staff-7 .lp-staff-header__border {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.lp-staff-7 .lp-staff-header__border span {
    display: block;
    height: 1px;
    width: 100%;
    background-color: var(--text-color-base);
    opacity: 0.3;
}

.lp-staff-7 .lp-staff-body {
    padding: 24px 0 32px 0;
}

.lp-staff-7 .lp-block-overlay {
    background: rgba(68, 68, 68, 0.05);
}

.lp-staff-7 .lp-staff-body-item__more.lp-button--type-1 {
    margin-top: 16px;
}

.lp-staff-7 .lp-staff-body-items {
    flex-direction: column;
    display: none;
    transition: height .5s;
}

.lp-staff-7 .lp-staff-body-items._active {
    display: flex;
}

.lp-staff-7 .lp-staff-body-item {
    padding: 16px;
    text-align: center;
    margin-bottom: 16px;
    display: flex;
    flex-direction: column;
}

.lp-staff-7 .lp-staff-body-item__photo {
    width: 120px;
    height: 120px;
    margin: 0 auto;
}

.lp-staff-7 .lp-staff-body-item__photo img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lp-staff-7 .lp-staff-body-item__name {
    margin: 16px 0 0 0;
}

.lp-staff-7 .lp-staff-body-item__position {
    margin: 0;
    padding: 0;
}

.lp-staff-7 .lp-staff-body-item__contacts {
    padding: 0;
    text-decoration: none;
    display: block;
}

.lp-staff-7 .lp-staff-body-item__contacts-wr {
    margin-top: 24px;
    margin-bottom: 24px;
}

.lp-staff-7 .lp-staff-body-item__more {
    margin-top: auto;
    width: 100%;
}

.lp-staff-7._left .lp-staff-body-item {
    text-align: left;
}

.lp-staff-7._left .lp-staff-header {
    text-align: left;
}

.lp-staff-7._right .lp-staff-body-item {
    text-align: right;
}

.lp-staff-7._right .lp-staff-header {
    text-align: right;
}

.lp-staff-7-scroll {
    position: relative;
}

.lp-staff-7-scroll:hover .lp-contacts-6-scroll__bar, .lp-staff-7-scroll._dragging .lp-contacts-6-scroll__bar, .lp-staff-7-scroll._scrolling .lp-contacts-6-scroll__bar {
    opacity: 1;
}

.lp-staff-7-scroll__inner {
    height: 100%;
    overflow-x: auto;
    white-space: nowrap;
    z-index: 10;
    scrollbar-width: none;
}

.lp-staff-7-scroll__inner::-webkit-scrollbar {
    height: 0;
}

.lp-staff-7-scroll__bar {
    position: absolute;
    bottom: 0px;
    left: 0;
    background-color: var(--text-color-a-02);
    height: 6px;
    border-radius: 2px;
    opacity: 0;
    z-index: 20;
}

.lp-staff-7-scroll:hover .lp-staff-7-scroll__bar {
    opacity: 1;
}

@media all and (min-width: 600px) {
    .lp-staff-7 .lp-staff-header {
        padding-top: 64px;
    }

    .lp-staff-7 .lp-header-tabs {
        margin-top: 32px;
    }

    .lp-staff-7 .lp-staff-body-items {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 -12px;
    }

    .lp-staff-7 .lp-staff-body-item {
        box-sizing: border-box;
        width: 276px;
        margin: 0 12px 24px;
        padding: 16px 24px;
    }

    .lp-staff-7 .lp-header-tab {
        padding: 16px 0;
        margin-right: 32px;
    }

    .lp-staff-7 .lp-staff-body {
        padding: 32px 0 40px 0;
    }

    .lp-staff-7 .lp-staff-body-item__contacts-wr {
        margin-bottom: 32px;
    }

    .lp-staff-7._left .lp-staff-body-items {
        justify-content: flex-start;
    }

    .lp-staff-7._right .lp-staff-body-items {
        justify-content: flex-end;
    }
}

@media all and (min-width: 960px) {
    .lp-staff-7 .lp-staff-header__title {
        max-width: 848px;
        margin-left: auto;
        margin-right: auto;
    }

    .lp-staff-7 .lp-staff-body-items {
        margin: 0 -24px;
    }

    .lp-staff-7 .lp-staff-body-item {
        width: 272px;
        margin: 0 24px 48px;
    }

    .lp-staff-7 .lp-staff-body {
        padding-bottom: 16px;
    }

    .lp-staff-7._left .lp-staff-header__title {
        margin-left: 0;
    }

    .lp-staff-7._right .lp-staff-header__title {
        margin-right: 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-staff-7 .lp-staff-body-items {
        margin: 0 -12px;
    }

    .lp-staff-7 .lp-staff-body-item {
        width: 368px;
        margin: 0 12px 24px;
        padding-bottom: 24px;
    }

    .lp-staff-7 .lp-staff-body {
        padding-bottom: 40px;
    }

    .lp-staff-7._4 .lp-staff-body-item {
        width: 270px;
    }
}

@media all and (min-width: 1380px) {
    .lp-staff-7 .lp-staff-header {
        padding-top: 80px;
    }

    .lp-staff-7 .lp-staff-body-items {
        margin: 0 -16px;
    }

    .lp-staff-7 .lp-staff-body-item {
        width: 408px;
        margin: 0 16px 32px;
    }

    .lp-staff-7._4 .lp-staff-body-item {
        width: 298px;
    }

    .lp-staff-7 .lp-staff-body {
        padding-bottom: 48px;
    }
}